Subject: Ticket Assigned - deliver
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Mar 2021 13:46:06 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  deliver ailsa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ailsa Bot:  Hi Ailsa ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0556554669            05:11 PM, 21st Mar                     ailsa                    Thank you           05:11 PM, 21st Mar                   Mohammad                   Hi Ailsa, Good Afternoon. Thank you for contacting us. My name is Humayun. How may I help you?            05:13 PM, 21st Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           05:14 PM, 21st Mar                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           05:17 PM, 21st Mar                     ailsa                    I just received my recent order, unfortunately one item is damaged           05:19 PM, 21st Mar                     ailsa                    It’s a jewelry box           05:19 PM, 21st Mar                   Mohammad                   please can you share the order number ?           05:20 PM, 21st Mar                   Mohammad                   162975199 - - Decorative Table Top Jewellery Box - 33.5x11.5x14 cms           05:20 PM, 21st Mar                   Mohammad                   is this the item ?           05:20 PM, 21st Mar                   Mohammad                   please can you share the image of the damage item ?           05:20 PM, 21st Mar                     ailsa                    9643857862           05:21 PM, 21st Mar                   Mohammad                   please confirm the item name 162975199 - - Decorative Table Top Jewellery Box - 33.5x11.5x14 cms           05:22 PM, 21st Mar                   Mohammad                   and please share the image of the damage item           05:22 PM, 21st Mar                     ailsa                    Ok will take photo now           05:23 PM, 21st Mar                     ailsa                             05:24 PM, 21st Mar                   Mohammad                   sure please share it.           05:24 PM, 21st Mar                     ailsa                    You can see the front of the grey tile is chipped           05:24 PM, 21st Mar                     ailsa                    Top right hand corner           05:24 PM, 21st Mar                   Mohammad                   please let me check it with my team           05:24 PM, 21st Mar                   Mohammad                   Please wait i will create a return for it           05:28 PM, 21st Mar                   Mohammad                   I have created a return           05:29 PM, 21st Mar                   Mohammad                   our courier will collect the item within 3-5 days           05:29 PM, 21st Mar                     ailsa                    Will you be able to send a replacement please?           05:29 PM, 21st Mar                   Mohammad                   your amount will be refunded back           05:29 PM, 21st Mar                   Mohammad                   We are sorry but exchange is not possible for the same.           05:29 PM, 21st Mar                   Mohammad                   Is there anything else I can assist you with ?           05:29 PM, 21st Mar                     ailsa                    The trouble I have is this is my work address, I will not be here in 5 days as this is a Friday           05:30 PM, 21st Mar                     ailsa                    Can you please check the stock in one of your branches           05:30 PM, 21st Mar                     ailsa                    Ibn Battuta Mall? I would return it if I know it is in stock there           05:31 PM, 21st Mar                     ailsa                    Is this possible?           05:32 PM, 21st Mar                   Mohammad                   you can return the item in store           05:35 PM, 21st Mar                   Mohammad                   but then also return and refund will be done           05:35 PM, 21st Mar                   Mohammad                   no exchange           05:35 PM, 21st Mar                   Mohammad                   as per our policy           05:35 PM, 21st Mar                   Mohammad                   Is there anything else I can assist you with ?           05:39 PM, 21st Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:43 PM, 21st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2281371